	BODY {  
			FONT-SIZE: 1\px; 
			FONT-FAMILY: Arial,Arial,Helvetica; 
			BACKGROUND-COLOR: #FFFFFF; 
			 
	     }     
	TD   {	
			FONT-SIZE: 1\px; 
			FONT-FAMILY: Arial,Arial,Helvetica;  
	     }
	H3   {	
			FONT-SIZE: 16\px; 
			FONT-FAMILY: Arial,Arial,Helvetica;
			COLOR: #;
	     }
        A:link {
              FONT-SIZE: 1\px;
              COLOR: #;
              TEXT-DECORATION: none;
              FONT-FAMILY: Arial,Arial,Helvetica;
        } 
        A:visited { 
              FONT-SIZE: 1\px;
              COLOR: #;
              TEXT-DECORATION: none;
              FONT-FAMILY: Arial,Arial,Helvetica;
        }  
        A:active { 
              FONT-SIZE: 1\px;
              COLOR: #;
              TEXT-DECORATION: none;
              FONT-FAMILY: Arial,Arial,Helvetica;
        }         
	.headlinebg {
              FONT-SIZE: 16\px;
              COLOR: #;
              FONT-FAMILY: Arial,Arial,Helvetica;	
              BACKGROUND-COLOR: ;	
	}
	.tablebody {
              FONT-SIZE: 1\px;
              COLOR: #;
              FONT-FAMILY: Arial,Arial,Helvetica;	
              BACKGROUND-COLOR: ;	
	}	
	.maintable {

	  border-width: 1\px;
	  border-style: solid;
	  border-color: #;	
		
	}